# Pay Later Offers Get available Pay Later offers for one order Endpoint: GET /order/paylater/v1/{transaction_id}/offers Version: version 1 Security: Bearer Authentication ## Path parameters: - `transaction_id` (string, required) Example: "12-34567890123456789" ## Header parameters: - `Content-Type` (string, required) Example: "application/json" - `Authorization` (string, required) For each request, a valid access token must be provided in the Authorization header. See Authentication API for obtaining a valid token. ## Response 200 fields (application/json;charset=UTF-8): - `transaction_id` (string) The transaction id as specified in the URI Example: "12-34567890123456789" - `current_due_date` (string) The current due date of the order before booking Pay Later (ISO 8601, YYYY-MM-DD). Example: "2020-03-14" - `pay_Later_offers` (array) A list containing all Pay Later offers for the order. - `pay_Later_offers.offer_id` (string) Identifies one Pay Later offer. Example: "payl-1" - `pay_Later_offers.price` (number) The price to book this Pay Later offer. Example: 1.95 - `pay_Later_offers.currency` (string) The currency of the Pay Later price, e.g. EUR (ISO 4217 alphabetic currency code, 3 chars). Example: "EUR" - `pay_Later_offers.delta_due_date` (integer) The amount of days that the current due date will be postponed if this Pay Later offer is booked, i.e. the delta that comes on top of the current due date (e.g. 14 days). Unit: days. Example: 14 - `pay_Later_offers.new_due_date` (string) The new due date for this order if this Pay Later offer is booked (ISO 8601, YYYY-MM-DD). This is current_due_date + delta_due_date. Example: "2020-03-28" - `pay_Later_offers.available` (string) Availability of offer. Possible values: AVAILABLE, NOT_AVAILABLE Enum: "AVAILABLE", "NOT_AVAILABLE" ## Response 404 fields ## Response 405 fields ## Response 406 fields ## Response 409 fields ## Response 415 fields ## Response 500 fields